none
VS2008 ghost xp sp3 上不能安装? RRS feed

  • 问题

  • 我本机是核心 ghost xp sp3装机版 v8.0 的操作系统,这几天需要用vs2008,可是一装就报错误,请问下,xp的sp3 是否可以安装vs2008?

    有什么好的解决办法么?

    2010年11月27日 1:18

答案

全部回复